
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.071500006628        0.889900082721       -0.049700004614
| 32> N         0.768500071420       -0.386800035937       -0.117700010937
| 33> N        -0.644300059886       -0.375100034830        0.074900006931
| 34> C        -0.078000007226        1.711200159051       -1.282400119182
| 35> C         1.394500129651       -0.778500072377        1.145800106521
| 36> H         0.156700014523        1.491500138657        0.847500078779
| 37> H        -1.098700102135       -0.632900058839       -0.804100074757
| 38> H        -0.120600011173        1.101600102372       -2.191300203683
| 39> H         0.766300071203        2.401300223235       -1.377300128025
| 40> H        -0.995600092542        2.305900214378       -1.228800114198
| 41> H         2.467900229414       -0.568700052830        1.091000101399
| 42> H         1.280500119025       -1.856900172644        1.304000121190
| 43> H         1.005500093443       -0.262800024408        2.033400189022
| 44> *
| 45> 
| 46>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.071500    0.889900   -0.049700
  N      0.768500   -0.386800   -0.117700
  N     -0.644300   -0.375100    0.074900
  C     -0.078000    1.711200   -1.282400
  C      1.394500   -0.778500    1.145800
  H      0.156700    1.491500    0.847500
  H     -1.098700   -0.632900   -0.804100
  H     -0.120600    1.101600   -2.191300
  H      0.766300    2.401300   -1.377300
  H     -0.995600    2.305900   -1.228800
  H      2.467900   -0.568700    1.091000
  H      1.280500   -1.856900    1.304000
  H      1.005500   -0.262800    2.033400

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.135115431100474          1.681667442896557         -0.093919397575083
   1 N     7.0000    0    14.007          1.452254668882722         -0.730946136511828         -0.222420786630466
   2 N     7.0000    0    14.007         -1.217550661253602         -0.708836338653023          0.141540500528394
   3 C     6.0000    0    12.011         -0.147398652101019          3.233699660928877         -2.423385019361953
   4 C     6.0000    0    12.011          2.635223338758069         -1.471151932030403          2.165248405542488
   5 H     1.0000    0     1.008          0.296120112629953          2.818526790767303          1.601543047368996
   6 H     1.0000    0     1.008         -2.076242296346458         -1.196007781348356         -1.519528925556335
   7 H     1.0000    0     1.008         -0.227900992864813          2.081722502582695         -4.140957262166727
   8 H     1.0000    0     1.008          1.448097270978025          4.537799787238114         -2.602720046181928
   9 H     1.0000    0     1.008         -1.881411513811034          4.357519897324724         -2.322095689165379
  10 H     1.0000    0     1.008          4.663655559433888         -1.074687352195248          2.061691403724426
  11 H     1.0000    0     1.008          2.419794539410816         -3.509032784328251          2.464203107649222
  12 H     1.0000    0     1.008          1.900119804239498         -0.496620074118940          3.842569477915287

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   1.456158     0.000     0.000
 N      2   1   0   1.425916    60.807     0.000
 C      1   2   3   1.488769   119.543   250.916
 C      2   1   3   1.463468   113.522   261.759
 H      1   2   3   1.083582   119.196   105.171
 H      3   2   1   1.022537   108.791   104.405
 H      4   1   2   1.095229   112.581    29.742
 H      4   1   2   1.094571   110.007   269.242
 H      4   1   2   1.094774   110.078   150.400
 H      5   2   1   1.095083   108.953   258.431
 H      5   2   1   1.095888   110.091   140.992
 H      5   2   1   1.097771   114.882    18.853

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 N      1   0   0   2.751740     0.000     0.000
 N      2   1   0   2.694590    60.807     0.000
 C      1   2   3   2.813366   119.543   250.916
 C      2   1   3   2.765553   113.522   261.759
 H      1   2   3   2.047673   119.196   105.171
 H      3   2   1   1.932314   108.791   104.405
 H      4   1   2   2.069683   112.581    29.742
 H      4   1   2   2.068440   110.007   269.242
 H      4   1   2   2.068824   110.078   150.400
 H      5   2   1   2.069407   108.953   258.431
 H      5   2   1   2.070928   110.091   140.992
 H      5   2   1   2.074487   114.882    18.853

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1N    basis set group =>   2
Atom   2N    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   89
 # of primitive gaussian functions       ...  137
 # of contracted shell                   ...   43
 # of contracted basis functions         ...   71
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       113831 b.      4024 skpd (  3.4%)     0.018 s. (  0.000 ms/b)
  <ss|sp>  ...       147072 b.      2308 skpd (  1.5%)     0.094 s. (  0.001 ms/b)
  <ss|sd>  ...        29549 b.       521 skpd (  1.7%)     0.021 s. (  0.001 ms/b)
  <ss|pp>  ...        26510 b.       165 skpd (  0.6%)     0.035 s. (  0.001 ms/b)
  <ss|pd>  ...         9653 b.        47 skpd (  0.5%)     0.011 s. (  0.001 ms/b)
  <ss|dd>  ...         1452 b.         3 skpd (  0.2%)     0.002 s. (  0.001 ms/b)
  <sp|sp>  ...        47384 b.       202 skpd (  0.4%)     0.066 s. (  0.001 ms/b)
  <sp|sd>  ...        19022 b.        74 skpd (  0.4%)     0.022 s. (  0.001 ms/b)
  <sp|pp>  ...        16921 b.        19 skpd (  0.1%)     0.039 s. (  0.002 ms/b)
  <sp|pd>  ...         6160 b.         0 skpd (  0.0%)     0.015 s. (  0.002 ms/b)
  <sp|dd>  ...          924 b.         0 skpd (  0.0%)     0.002 s. (  0.003 ms/b)
  <sd|sd>  ...         1944 b.         9 skpd (  0.5%)     0.003 s. (  0.001 ms/b)
  <sd|pp>  ...         3408 b.         2 skpd (  0.1%)     0.017 s. (  0.005 ms/b)
  <sd|pd>  ...         1240 b.         0 skpd (  0.0%)     0.005 s. (  0.004 ms/b)
  <sd|dd>  ...          186 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         1539 b.         1 skpd (  0.1%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...         1100 b.         0 skpd (  0.0%)     0.007 s. (  0.006 ms/b)
  <pp|dd>  ...          165 b.         0 skpd (  0.0%)     0.001 s. (  0.008 ms/b)
  <pd|pd>  ...          210 b.         0 skpd (  0.0%)     0.002 s. (  0.010 ms/b)
  <pd|dd>  ...           60 b.         0 skpd (  0.0%)     0.001 s. (  0.012 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.029 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    3205008 
 One   Center Integrals retained         ...    3205008 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     130431 (  4.1%)
 Number of short int integrals           ...     436735 ( 13.6%)
 Number of double/float integrals        ...    2602194 ( 81.2%)
 Amount of memory used                   ...         35 MB

Prescreening statistics:
 Total number of shell quadruples        ...     447931 
 Number of skipped shell quadruples      ...       7375 (  1.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.536 sec (   0.009 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.078 sec (   0.001 min) = 14.5%
 Repulsion integral time             ...     0.372 sec (   0.006 min) = 69.5%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   40
 Basis Dimension        Dim             ....   71
 Nuclear Repulsion      ENuc            ....    185.8899913273 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.565e-03
Time for diagonalization                   ...    0.121 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.121 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  14724 (   0.0 sec)
# of grid points (after weights+screening)   ...  13842 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13842
Total number of batches                      ...      223
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1065
Average number of shells per batch           ...    35.38 (82.29%)
Average number of basis functions per batch  ...    60.11 (84.66%)
Average number of large shells per batch     ...    30.07 (84.99%)
Average number of large basis fcns per batch ...    51.12 (85.04%)
Maximum spatial batch extension              ...  25.60, 21.22, 22.13 au
Average spatial batch extension              ...   3.93,  4.06,  4.20 au

Time for grid setup =    0.181 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     40.006330359
     EX              =    -30.770999069
     EC              =     -1.311172188
     EX+EC           =    -32.082171258
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     35 MB
   Number of tiny    integrals    ...  130431
   Number of small   integrals    ...  436735
   Number of regular integrals    ... 2602194

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -227.9719015013   0.000000000000 0.03586200  0.00183078  0.1603108 0.7000
  1   -228.0239644366  -0.052062935292 0.02435444  0.00131583  0.0955561 0.7000
                               ***Turning on DIIS***
  2   -228.0503532297  -0.026388793036 0.04301509  0.00252436  0.0488513 0.0000
  3   -228.0914951707  -0.041141941050 0.01713299  0.00095113  0.0380645 0.0000
  4   -228.0984286080  -0.006933437312 0.00222882  0.00017692  0.0050763 0.0000
  5   -228.0985620378  -0.000133429816 0.00080844  0.00007123  0.0020083 0.0000
  6   -228.0985737714  -0.000011733600 0.00051816  0.00003783  0.0002460 0.0000
  7   -228.0985750587  -0.000001287262 0.00009951  0.00000651  0.0000885 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -228.09857511 Eh           -6206.87778 eV

Components:
Nuclear Repulsion  :          185.88999133 Eh            5058.32382 eV
Electronic Energy  :         -413.98856644 Eh          -11265.20160 eV

One Electron Energy:         -675.20078268 Eh          -18373.14737 eV
Two Electron Energy:          261.21221624 Eh            7107.94576 eV

Virial components:
Potential Energy   :         -454.29571736 Eh          -12362.01494 eV
Kinetic Energy     :          226.19714225 Eh            6155.13716 eV
Virial Ratio       :            2.00840609


DFT components:
N(Alpha)           :       20.003169503637 electrons
N(Beta)            :       20.003169503637 electrons
N(Total)           :       40.006339007273 electrons
E(X)               :      -15.702186487992 Eh       
E(C)               :       -1.329131638235 Eh       
E(XC)              :      -17.031318126227 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -5.1485e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    4.1111e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.9649e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.0202e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.813736      -403.1022 
   1   1.0000     -14.798179      -402.6789 
   2   1.0000     -10.632521      -289.3256 
   3   1.0000     -10.582400      -287.9617 
   4   1.0000     -10.567285      -287.5505 
   5   1.0000      -1.179078       -32.0844 
   6   1.0000      -0.889576       -24.2066 
   7   1.0000      -0.851750       -23.1773 
   8   1.0000      -0.742015       -20.1913 
   9   1.0000      -0.686086       -18.6693 
  10   1.0000      -0.578461       -15.7407 
  11   1.0000      -0.571857       -15.5610 
  12   1.0000      -0.512026       -13.9329 
  13   1.0000      -0.506050       -13.7703 
  14   1.0000      -0.471611       -12.8332 
  15   1.0000      -0.464894       -12.6504 
  16   1.0000      -0.424001       -11.5376 
  17   1.0000      -0.403987       -10.9931 
  18   1.0000      -0.335438        -9.1277 
  19   1.0000      -0.306365        -8.3366 
  20   0.0000       0.109177         2.9709 
  21   0.0000       0.121424         3.3041 
  22   0.0000       0.136149         3.7048 
  23   0.0000       0.156434         4.2568 
  24   0.0000       0.166951         4.5430 
  25   0.0000       0.181578         4.9410 
  26   0.0000       0.184729         5.0267 
  27   0.0000       0.198125         5.3913 
  28   0.0000       0.204984         5.5779 
  29   0.0000       0.224687         6.1140 
  30   0.0000       0.279110         7.5950 
  31   0.0000       0.314963         8.5706 
  32   0.0000       0.379303        10.3214 
  33   0.0000       0.495476        13.4826 
  34   0.0000       0.507250        13.8030 
  35   0.0000       0.550843        14.9892 
  36   0.0000       0.559823        15.2336 
  37   0.0000       0.572585        15.5808 
  38   0.0000       0.608396        16.5553 
  39   0.0000       0.630508        17.1570 
  40   0.0000       0.702703        19.1215 
  41   0.0000       0.727884        19.8067 
  42   0.0000       0.738819        20.1043 
  43   0.0000       0.755477        20.5576 
  44   0.0000       0.763886        20.7864 
  45   0.0000       0.778090        21.1729 
  46   0.0000       0.782715        21.2988 
  47   0.0000       0.798118        21.7179 
  48   0.0000       0.802945        21.8492 
  49   0.0000       0.818958        22.2850 
  50   0.0000       0.848901        23.0998 
  51   0.0000       0.863945        23.5091 
  52   0.0000       0.915693        24.9173 
  53   0.0000       0.959647        26.1133 
  54   0.0000       0.980837        26.6899 
  55   0.0000       1.014954        27.6183 
  56   0.0000       1.039929        28.2979 
  57   0.0000       1.116047        30.3692 
  58   0.0000       1.209293        32.9065 
  59   0.0000       1.324449        36.0401 
  60   0.0000       1.401901        38.1477 
  61   0.0000       1.716704        46.7139 
  62   0.0000       1.769526        48.1513 
  63   0.0000       2.001685        54.4686 
  64   0.0000       2.035919        55.4002 
  65   0.0000       2.154594        58.6295 
  66   0.0000       2.347008        63.8653 
  67   0.0000       2.408791        65.5465 
  68   0.0000       2.476796        67.3970 
  69   0.0000       2.499831        68.0239 
  70   0.0000       2.847766        77.4916 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.813736      -403.1022 
   1   1.0000     -14.798179      -402.6789 
   2   1.0000     -10.632521      -289.3256 
   3   1.0000     -10.582400      -287.9617 
   4   1.0000     -10.567285      -287.5505 
   5   1.0000      -1.179078       -32.0844 
   6   1.0000      -0.889576       -24.2066 
   7   1.0000      -0.851750       -23.1773 
   8   1.0000      -0.742015       -20.1913 
   9   1.0000      -0.686086       -18.6693 
  10   1.0000      -0.578461       -15.7407 
  11   1.0000      -0.571857       -15.5610 
  12   1.0000      -0.512026       -13.9329 
  13   1.0000      -0.506050       -13.7703 
  14   1.0000      -0.471611       -12.8332 
  15   1.0000      -0.464894       -12.6504 
  16   1.0000      -0.424001       -11.5376 
  17   1.0000      -0.403987       -10.9931 
  18   1.0000      -0.335438        -9.1277 
  19   1.0000      -0.306365        -8.3366 
  20   0.0000       0.109177         2.9709 
  21   0.0000       0.121424         3.3041 
  22   0.0000       0.136149         3.7048 
  23   0.0000       0.156434         4.2568 
  24   0.0000       0.166951         4.5430 
  25   0.0000       0.181578         4.9410 
  26   0.0000       0.184729         5.0267 
  27   0.0000       0.198125         5.3913 
  28   0.0000       0.204984         5.5779 
  29   0.0000       0.224687         6.1140 
  30   0.0000       0.279110         7.5950 
  31   0.0000       0.314963         8.5706 
  32   0.0000       0.379303        10.3214 
  33   0.0000       0.495476        13.4826 
  34   0.0000       0.507250        13.8030 
  35   0.0000       0.550843        14.9892 
  36   0.0000       0.559823        15.2336 
  37   0.0000       0.572585        15.5808 
  38   0.0000       0.608396        16.5553 
  39   0.0000       0.630508        17.1570 
  40   0.0000       0.702703        19.1215 
  41   0.0000       0.727884        19.8067 
  42   0.0000       0.738819        20.1043 
  43   0.0000       0.755477        20.5576 
  44   0.0000       0.763886        20.7864 
  45   0.0000       0.778090        21.1729 
  46   0.0000       0.782715        21.2988 
  47   0.0000       0.798118        21.7179 
  48   0.0000       0.802945        21.8492 
  49   0.0000       0.818958        22.2850 
  50   0.0000       0.848901        23.0998 
  51   0.0000       0.863945        23.5091 
  52   0.0000       0.915693        24.9173 
  53   0.0000       0.959647        26.1133 
  54   0.0000       0.980837        26.6899 
  55   0.0000       1.014954        27.6183 
  56   0.0000       1.039929        28.2979 
  57   0.0000       1.116047        30.3692 
  58   0.0000       1.209293        32.9065 
  59   0.0000       1.324449        36.0401 
  60   0.0000       1.401901        38.1477 
  61   0.0000       1.716704        46.7139 
  62   0.0000       1.769526        48.1513 
  63   0.0000       2.001685        54.4686 
  64   0.0000       2.035919        55.4002 
  65   0.0000       2.154594        58.6295 
  66   0.0000       2.347008        63.8653 
  67   0.0000       2.408791        65.5465 
  68   0.0000       2.476796        67.3970 
  69   0.0000       2.499831        68.0239 
  70   0.0000       2.847766        77.4916 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.161337    0.000000
   1 N :   -0.504868    0.000000
   2 N :   -0.444483    0.000000
   3 C :   -0.317877    0.000000
   4 C :   -0.111947    0.000000
   5 H :    0.131787    0.000000
   6 H :    0.271440    0.000000
   7 H :    0.133093    0.000000
   8 H :    0.145993    0.000000
   9 H :    0.145589    0.000000
  10 H :    0.131767    0.000000
  11 H :    0.139570    0.000000
  12 H :    0.118599    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.134155  s :     3.134155
      pz      :     1.085830  p :     2.704508
      px      :     0.860116
      py      :     0.758563
  1 N s       :     3.749931  s :     3.749931
      pz      :     1.491181  p :     3.687515
      px      :     0.998961
      py      :     1.197374
      dz2     :     0.015478  d :     0.067421
      dxz     :     0.013178
      dyz     :     0.005862
      dx2y2   :     0.019842
      dxy     :     0.013062
  2 N s       :     3.681708  s :     3.681708
      pz      :     1.497057  p :     3.703431
      px      :     1.002734
      py      :     1.203641
      dz2     :     0.013212  d :     0.059344
      dxz     :     0.012984
      dyz     :     0.004743
      dx2y2   :     0.016251
      dxy     :     0.012154
  3 C s       :     3.177034  s :     3.177034
      pz      :     1.007867  p :     3.140843
      px      :     1.092755
      py      :     1.040221
  4 C s       :     3.148014  s :     3.148014
      pz      :     0.860202  p :     2.963933
      px      :     1.020299
      py      :     1.083432
  5 H s       :     0.868213  s :     0.868213
  6 H s       :     0.728560  s :     0.728560
  7 H s       :     0.866907  s :     0.866907
  8 H s       :     0.854007  s :     0.854007
  9 H s       :     0.854411  s :     0.854411
 10 H s       :     0.868233  s :     0.868233
 11 H s       :     0.860430  s :     0.860430
 12 H s       :     0.881401  s :     0.881401

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :    0.115977    0.000000
   1 N :   -0.289257    0.000000
   2 N :   -0.338798    0.000000
   3 C :   -0.303354    0.000000
   4 C :   -0.137885    0.000000
   5 H :    0.094659    0.000000
   6 H :    0.226042    0.000000
   7 H :    0.114617    0.000000
   8 H :    0.116134    0.000000
   9 H :    0.113846    0.000000
  10 H :    0.096367    0.000000
  11 H :    0.103943    0.000000
  12 H :    0.087710    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.886294  s :     2.886294
      pz      :     1.105177  p :     2.997729
      px      :     0.960837
      py      :     0.931716
  1 N s       :     3.289332  s :     3.289332
      pz      :     1.525359  p :     3.862791
      px      :     1.100132
      py      :     1.237301
      dz2     :     0.027815  d :     0.137134
      dxz     :     0.028396
      dyz     :     0.011398
      dx2y2   :     0.041717
      dxy     :     0.027808
  2 N s       :     3.319801  s :     3.319801
      pz      :     1.530832  p :     3.899070
      px      :     1.117033
      py      :     1.251205
      dz2     :     0.022584  d :     0.119926
      dxz     :     0.027800
      dyz     :     0.008636
      dx2y2   :     0.035052
      dxy     :     0.025854
  3 C s       :     2.964991  s :     2.964991
      pz      :     1.093079  p :     3.338363
      px      :     1.129256
      py      :     1.116029
  4 C s       :     2.960001  s :     2.960001
      pz      :     0.975667  p :     3.177884
      px      :     1.083375
      py      :     1.118842
  5 H s       :     0.905341  s :     0.905341
  6 H s       :     0.773958  s :     0.773958
  7 H s       :     0.885383  s :     0.885383
  8 H s       :     0.883866  s :     0.883866
  9 H s       :     0.886154  s :     0.886154
 10 H s       :     0.903633  s :     0.903633
 11 H s       :     0.896057  s :     0.896057
 12 H s       :     0.912290  s :     0.912290

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.81374 -14.79818 -10.63252 -10.58240 -10.56729  -1.17908
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      99.5       0.0       0.1      20.8
  1 N                99.8       0.1       0.1       0.1       0.0      33.6
  2 N                 0.1      99.8       0.1       0.0       0.0      31.8
  3 C                 0.0       0.0       0.1       0.0      99.7       2.0
  4 C                 0.1       0.0       0.0      99.7       0.0       5.8
  5 H                 0.0       0.0       0.1       0.0       0.0       1.3
  6 H                 0.0       0.0       0.0       0.0       0.0       3.4
  7 H                 0.0       0.0       0.0       0.0       0.1       0.2
 10 H                 0.0       0.0       0.0       0.1       0.0       0.3
 11 H                 0.0       0.0       0.0       0.1       0.0       0.3
 12 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.88958  -0.85175  -0.74202  -0.68609  -0.57846  -0.57186
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.4      19.5      10.2      23.9      18.0      16.3
  1 N                24.7       6.8      13.3      15.2      20.3      18.1
  2 N                11.1      13.0      24.1      11.6      18.6      18.0
  3 C                 9.4      29.6       5.0      11.6      15.9       8.9
  4 C                23.4       4.3      17.2      10.3      10.8      15.8
  5 H                 0.6       2.6       1.3      11.9       2.3       6.4
  6 H                 2.7       3.5      10.2       0.0       1.8       6.6
  7 H                 1.7       5.4       1.4       3.9       0.0       3.4
  8 H                 1.5       6.5       1.0       2.3       2.3       0.0
  9 H                 1.7       6.1       1.7       1.6       4.8       0.2
 10 H                 4.2       1.0       4.7       2.1       4.9       0.4
 11 H                 4.0       0.7       5.9       1.3       0.2       1.2
 12 H                 3.6       0.9       4.0       4.2       0.0       4.8

                     12        13        14        15        16        17   
                  -0.51203  -0.50605  -0.47161  -0.46489  -0.42400  -0.40399
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.8       8.8       2.0       3.9      20.9       8.0
  1 N                11.3       8.9       4.3       2.6      11.2      20.4
  2 N                 6.2       9.8       2.6      10.6      13.9      20.4
  3 C                16.6      31.0      31.0      23.3      17.7       9.0
  4 C                28.2      14.5      22.2      23.8       7.1      16.2
  5 H                 0.1       0.3       0.3       0.5      15.0       0.3
  6 H                 2.5       0.0       0.5       0.5       1.0       2.5
  7 H                 1.4       1.9      11.5       5.8       6.3       1.1
  8 H                 5.5       9.8       5.5       2.9       2.9       0.9
  9 H                 0.9       7.3       5.1       8.6       1.7       2.6
 10 H                 1.5       1.9      11.5       1.5       0.6       9.8
 11 H                11.8       3.8       0.0       3.5       1.6       8.8
 12 H                 3.3       1.8       3.5      12.7       0.1       0.0

                     18        19        20        21        22        23   
                  -0.33544  -0.30637   0.10918   0.12142   0.13615   0.15643
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                18.2       1.8       3.6       8.8       4.7      17.1
  1 N                24.6      48.9       1.2       2.4       1.9      14.4
  2 N                38.0      37.2       5.1       4.4       6.5      13.8
  3 C                 4.2       0.2      18.5       3.9       8.2       7.8
  4 C                 2.8       4.8       2.6      12.1      12.8       3.6
  5 H                 2.1       0.1       6.2      20.1       3.3       0.9
  6 H                 0.1       3.4      15.2      13.0      15.2       4.8
  7 H                 0.2       0.0      11.7       9.7       0.1       0.0
  8 H                 2.9       0.0      15.3       0.1       3.6      19.5
  9 H                 1.5       0.1      14.5       0.3      14.9       6.1
 10 H                 0.6       0.2       3.7       5.0       8.6       3.7
 11 H                 1.6       0.2       1.0       4.0      15.4       5.6
 12 H                 3.2       3.1       1.3      16.1       5.0       2.8

                     24        25        26        27        28        29   
                   0.16695   0.18158   0.18473   0.19812   0.20498   0.22469
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.6       2.1       6.9      16.7       8.5       6.8
  1 N                 2.2       2.6       0.4      10.4      10.4      30.1
  2 N                 6.6       2.9       4.7       3.3       3.8      18.9
  3 C                 4.1      15.1      19.5       4.1       2.1       1.3
  4 C                10.9       8.1       2.6      13.6      26.1      30.5
  5 H                17.4       0.4       2.1       5.5       7.6       3.0
  6 H                11.3       3.1       1.7       1.1       1.9       0.1
  7 H                 1.5      15.1      28.4       0.5       0.1       1.2
  8 H                 4.0      20.6       0.7       8.3       1.1       0.4
  9 H                 1.3       6.6      25.6       1.0       2.7       0.4
 10 H                19.7       7.0       0.3      23.4       0.4       0.6
 11 H                 5.9      15.6       5.0       7.1       9.1       3.6
 12 H                 3.6       0.8       2.0       5.1      26.3       3.0

                     30        31        32        33        34        35   
                   0.27911   0.31496   0.37930   0.49548   0.50725   0.55084
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.7      25.2      38.3      25.7       5.8      13.1
  1 N                20.8      11.9      20.2       8.7       5.8       3.0
  2 N                21.0      14.1      11.8       6.3       5.5      11.2
  3 C                22.0      28.3       2.7      14.2      16.6      37.7
  4 C                 6.3       4.4       9.8      17.2      34.5      10.8
  5 H                 0.0       2.3       3.1       1.5       3.4       2.7
  6 H                 1.0       6.9       1.1       0.2       0.5       8.7
  7 H                 1.6       1.9       6.8       8.8       0.9       0.4
  8 H                 0.1       2.1       0.6       0.6       1.4       9.9
  9 H                 1.7       1.4       1.3       0.4       7.5       0.0
 10 H                 1.4       0.6       0.4       0.1       6.7       2.2
 11 H                 0.6       0.2       0.5       6.7       9.8       0.1
 12 H                 0.8       0.8       3.4       9.6       1.5       0.1

                     36        37        38        39        40        41   
                   0.55982   0.57259   0.60840   0.63051   0.70270   0.72788
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.5      15.0      24.2      41.5      26.8      25.7
  1 N                 5.6       5.5      12.7       8.5       6.3       6.5
  2 N                 5.3       6.0       9.3       9.5      19.3      15.5
  3 C                31.3      11.9      20.5      14.0      25.5      13.4
  4 C                18.3      31.0      23.7      12.1       7.9      10.9
  5 H                 0.6       3.8       7.3       5.1       0.2       4.0
  6 H                 1.4       0.1       0.1       0.0      10.9      13.2
  7 H                 0.2       7.1       0.1       2.5       0.5       0.2
  8 H                10.9       1.5       0.3       0.0       0.6       1.0
  9 H                 8.6       0.6       0.5       3.8       0.6       1.3
 10 H                 8.8       3.1       1.3       2.8       0.2       0.1
 11 H                 1.8       1.3       0.0       0.0       0.6       8.0
 12 H                 0.6      13.1       0.0       0.3       0.6       0.0

                     42        43        44        45        46        47   
                   0.73882   0.75548   0.76389   0.77809   0.78272   0.79812
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.6      15.2       4.7      12.3      17.5      14.0
  1 N                 9.5       2.1       0.6       1.5       4.8       3.0
  2 N                 8.3       0.9       2.8       5.8       2.2       1.7
  3 C                18.5      24.2      44.8      17.2      14.3       8.3
  4 C                14.3      26.1      29.9      28.7      26.7      35.9
  5 H                 2.0       8.0       0.3       3.1       5.5       1.5
  6 H                12.2       0.1       0.1       1.4       1.5       0.1
  7 H                 0.6       6.5       3.4       9.3       3.4       9.7
  8 H                 2.3       1.3       0.5       1.7       3.9       0.8
  9 H                 4.7       4.0       2.0       0.4       0.1       0.9
 10 H                 0.6       1.9       6.2       0.5      17.1       4.5
 11 H                 5.3       8.6       3.9       1.0       0.3      18.8
 12 H                 0.2       1.2       0.8      17.1       2.8       0.9

                     48        49        50        51        52        53   
                   0.80295   0.81896   0.84890   0.86395   0.91569   0.95965
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      26.7      13.0       8.4      21.6      11.1
  1 N                 4.6       0.8       6.5      39.7       9.1      37.9
  2 N                 3.0       2.4      12.0      21.8      38.6      33.0
  3 C                39.4      12.9      13.2       4.4       3.6       8.0
  4 C                 5.5      19.6       6.7      11.9       9.7       3.2
  5 H                 0.5      11.7       7.7       0.5       7.9       0.2
  6 H                 0.2       2.5       0.8       0.2       5.5       1.1
  7 H                 0.7       3.5       2.5       1.7       1.0       0.9
  8 H                17.9       0.0      14.9       1.3       0.1       1.2
  9 H                19.1       1.0      13.3       0.7       0.1       0.8
 10 H                 3.1       0.1       4.2       6.3       0.8       0.3
 11 H                 0.9       0.0       4.3       0.2       0.6       1.7
 12 H                 2.9      18.7       0.8       2.9       1.4       0.7

                     54        55        56        57        58        59   
                   0.98084   1.01495   1.03993   1.11605   1.20929   1.32445
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.3       6.1       3.5       6.4       1.9       8.2
  1 N                45.6      14.8      33.6      23.2      50.9      33.8
  2 N                28.4      23.7      29.0      58.6      32.4      45.7
  3 C                 6.4      26.9       6.5       3.1       3.7       2.0
  4 C                 2.9       6.2      14.5       4.7       7.5       6.6
  5 H                 0.0       0.1       0.5       0.5       0.1       0.6
  6 H                 3.1       0.1       0.5       0.9       0.5       0.9
  7 H                 2.1       9.9       0.2       0.8       0.2       0.0
  8 H                 0.1       5.0       1.0       0.2       0.5       0.1
  9 H                 1.6       5.2       0.2       0.0       0.1       0.1
 10 H                 0.8       1.7       4.3       0.7       0.7       0.1
 11 H                 0.7       0.2       2.6       0.8       1.4       1.5
 12 H                 1.0       0.2       3.6       0.2       0.1       0.4

                     60        61        62        63        64        65   
                   1.40190   1.71670   1.76953   2.00169   2.03592   2.15459
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.5       1.7       2.7      11.0       1.1       6.1
  1 N                57.7      51.5      46.0      17.1      65.7      50.6
  2 N                24.9      42.4      46.1      66.5      29.7      39.2
  3 C                 0.6       0.5       0.9       2.0       0.1       0.4
  4 C                 4.7       1.4       2.8       0.4       1.8       2.3
  5 H                 1.4       0.1       0.0       1.7       0.3       0.0
  6 H                 0.5       2.1       1.0       1.0       1.1       1.3
 10 H                 0.1       0.2       0.2       0.0       0.0       0.0
 11 H                 0.1       0.0       0.0       0.1       0.2       0.0
 12 H                 1.5       0.0       0.2       0.0       0.0       0.0

                     66        67        68        69        70   
                   2.34701   2.40879   2.47680   2.49983   2.84777
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 1.4       2.1       3.4       8.4       0.3
  1 N                58.2      46.0      33.2      46.1      49.9
  2 N                28.6      50.6      61.9      39.8      48.4
  3 C                 0.1       0.1       0.1       0.1       0.0
  4 C                 6.7       0.5       0.7       0.8       0.8
  6 H                 4.8       0.8       0.5       4.8       0.4

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.81374 -14.79818 -10.63252 -10.58240 -10.56729  -1.17908
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1      99.5       0.0       0.1      20.8
  1 N                99.8       0.1       0.1       0.1       0.0      33.6
  2 N                 0.1      99.8       0.1       0.0       0.0      31.8
  3 C                 0.0       0.0       0.1       0.0      99.7       2.0
  4 C                 0.1       0.0       0.0      99.7       0.0       5.8
  5 H                 0.0       0.0       0.1       0.0       0.0       1.3
  6 H                 0.0       0.0       0.0       0.0       0.0       3.4
  7 H                 0.0       0.0       0.0       0.0       0.1       0.2
 10 H                 0.0       0.0       0.0       0.1       0.0       0.3
 11 H                 0.0       0.0       0.0       0.1       0.0       0.3
 12 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.88958  -0.85175  -0.74202  -0.68609  -0.57846  -0.57186
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.4      19.5      10.2      23.9      18.0      16.3
  1 N                24.7       6.8      13.3      15.2      20.3      18.1
  2 N                11.1      13.0      24.1      11.6      18.6      18.0
  3 C                 9.4      29.6       5.0      11.6      15.9       8.9
  4 C                23.4       4.3      17.2      10.3      10.8      15.8
  5 H                 0.6       2.6       1.3      11.9       2.3       6.4
  6 H                 2.7       3.5      10.2       0.0       1.8       6.6
  7 H                 1.7       5.4       1.4       3.9       0.0       3.4
  8 H                 1.5       6.5       1.0       2.3       2.3       0.0
  9 H                 1.7       6.1       1.7       1.6       4.8       0.2
 10 H                 4.2       1.0       4.7       2.1       4.9       0.4
 11 H                 4.0       0.7       5.9       1.3       0.2       1.2
 12 H                 3.6       0.9       4.0       4.2       0.0       4.8

                     12        13        14        15        16        17   
                  -0.51203  -0.50605  -0.47161  -0.46489  -0.42400  -0.40399
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.8       8.8       2.0       3.9      20.9       8.0
  1 N                11.3       8.9       4.3       2.6      11.2      20.4
  2 N                 6.2       9.8       2.6      10.6      13.9      20.4
  3 C                16.6      31.0      31.0      23.3      17.7       9.0
  4 C                28.2      14.5      22.2      23.8       7.1      16.2
  5 H                 0.1       0.3       0.3       0.5      15.0       0.3
  6 H                 2.5       0.0       0.5       0.5       1.0       2.5
  7 H                 1.4       1.9      11.5       5.8       6.3       1.1
  8 H                 5.5       9.8       5.5       2.9       2.9       0.9
  9 H                 0.9       7.3       5.1       8.6       1.7       2.6
 10 H                 1.5       1.9      11.5       1.5       0.6       9.8
 11 H                11.8       3.8       0.0       3.5       1.6       8.8
 12 H                 3.3       1.8       3.5      12.7       0.1       0.0

                     18        19        20        21        22        23   
                  -0.33544  -0.30637   0.10918   0.12142   0.13615   0.15643
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                18.2       1.8       3.6       8.8       4.7      17.1
  1 N                24.6      48.9       1.2       2.4       1.9      14.4
  2 N                38.0      37.2       5.1       4.4       6.5      13.8
  3 C                 4.2       0.2      18.5       3.9       8.2       7.8
  4 C                 2.8       4.8       2.6      12.1      12.8       3.6
  5 H                 2.1       0.1       6.2      20.1       3.3       0.9
  6 H                 0.1       3.4      15.2      13.0      15.2       4.8
  7 H                 0.2       0.0      11.7       9.7       0.1       0.0
  8 H                 2.9       0.0      15.3       0.1       3.6      19.5
  9 H                 1.5       0.1      14.5       0.3      14.9       6.1
 10 H                 0.6       0.2       3.7       5.0       8.6       3.7
 11 H                 1.6       0.2       1.0       4.0      15.4       5.6
 12 H                 3.2       3.1       1.3      16.1       5.0       2.8

                     24        25        26        27        28        29   
                   0.16695   0.18158   0.18473   0.19812   0.20498   0.22469
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.6       2.1       6.9      16.7       8.5       6.8
  1 N                 2.2       2.6       0.4      10.4      10.4      30.1
  2 N                 6.6       2.9       4.7       3.3       3.8      18.9
  3 C                 4.1      15.1      19.5       4.1       2.1       1.3
  4 C                10.9       8.1       2.6      13.6      26.1      30.5
  5 H                17.4       0.4       2.1       5.5       7.6       3.0
  6 H                11.3       3.1       1.7       1.1       1.9       0.1
  7 H                 1.5      15.1      28.4       0.5       0.1       1.2
  8 H                 4.0      20.6       0.7       8.3       1.1       0.4
  9 H                 1.3       6.6      25.6       1.0       2.7       0.4
 10 H                19.7       7.0       0.3      23.4       0.4       0.6
 11 H                 5.9      15.6       5.0       7.1       9.1       3.6
 12 H                 3.6       0.8       2.0       5.1      26.3       3.0

                     30        31        32        33        34        35   
                   0.27911   0.31496   0.37930   0.49548   0.50725   0.55084
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.7      25.2      38.3      25.7       5.8      13.1
  1 N                20.8      11.9      20.2       8.7       5.8       3.0
  2 N                21.0      14.1      11.8       6.3       5.5      11.2
  3 C                22.0      28.3       2.7      14.2      16.6      37.7
  4 C                 6.3       4.4       9.8      17.2      34.5      10.8
  5 H                 0.0       2.3       3.1       1.5       3.4       2.7
  6 H                 1.0       6.9       1.1       0.2       0.5       8.7
  7 H                 1.6       1.9       6.8       8.8       0.9       0.4
  8 H                 0.1       2.1       0.6       0.6       1.4       9.9
  9 H                 1.7       1.4       1.3       0.4       7.5       0.0
 10 H                 1.4       0.6       0.4       0.1       6.7       2.2
 11 H                 0.6       0.2       0.5       6.7       9.8       0.1
 12 H                 0.8       0.8       3.4       9.6       1.5       0.1

                     36        37        38        39        40        41   
                   0.55982   0.57259   0.60840   0.63051   0.70270   0.72788
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.5      15.0      24.2      41.5      26.8      25.7
  1 N                 5.6       5.5      12.7       8.5       6.3       6.5
  2 N                 5.3       6.0       9.3       9.5      19.3      15.5
  3 C                31.3      11.9      20.5      14.0      25.5      13.4
  4 C                18.3      31.0      23.7      12.1       7.9      10.9
  5 H                 0.6       3.8       7.3       5.1       0.2       4.0
  6 H                 1.4       0.1       0.1       0.0      10.9      13.2
  7 H                 0.2       7.1       0.1       2.5       0.5       0.2
  8 H                10.9       1.5       0.3       0.0       0.6       1.0
  9 H                 8.6       0.6       0.5       3.8       0.6       1.3
 10 H                 8.8       3.1       1.3       2.8       0.2       0.1
 11 H                 1.8       1.3       0.0       0.0       0.6       8.0
 12 H                 0.6      13.1       0.0       0.3       0.6       0.0

                     42        43        44        45        46        47   
                   0.73882   0.75548   0.76389   0.77809   0.78272   0.79812
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.6      15.2       4.7      12.3      17.5      14.0
  1 N                 9.5       2.1       0.6       1.5       4.8       3.0
  2 N                 8.3       0.9       2.8       5.8       2.2       1.7
  3 C                18.5      24.2      44.8      17.2      14.3       8.3
  4 C                14.3      26.1      29.9      28.7      26.7      35.9
  5 H                 2.0       8.0       0.3       3.1       5.5       1.5
  6 H                12.2       0.1       0.1       1.4       1.5       0.1
  7 H                 0.6       6.5       3.4       9.3       3.4       9.7
  8 H                 2.3       1.3       0.5       1.7       3.9       0.8
  9 H                 4.7       4.0       2.0       0.4       0.1       0.9
 10 H                 0.6       1.9       6.2       0.5      17.1       4.5
 11 H                 5.3       8.6       3.9       1.0       0.3      18.8
 12 H                 0.2       1.2       0.8      17.1       2.8       0.9

                     48        49        50        51        52        53   
                   0.80295   0.81896   0.84890   0.86395   0.91569   0.95965
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      26.7      13.0       8.4      21.6      11.1
  1 N                 4.6       0.8       6.5      39.7       9.1      37.9
  2 N                 3.0       2.4      12.0      21.8      38.6      33.0
  3 C                39.4      12.9      13.2       4.4       3.6       8.0
  4 C                 5.5      19.6       6.7      11.9       9.7       3.2
  5 H                 0.5      11.7       7.7       0.5       7.9       0.2
  6 H                 0.2       2.5       0.8       0.2       5.5       1.1
  7 H                 0.7       3.5       2.5       1.7       1.0       0.9
  8 H                17.9       0.0      14.9       1.3       0.1       1.2
  9 H                19.1       1.0      13.3       0.7       0.1       0.8
 10 H                 3.1       0.1       4.2       6.3       0.8       0.3
 11 H                 0.9       0.0       4.3       0.2       0.6       1.7
 12 H                 2.9      18.7       0.8       2.9       1.4       0.7

                     54        55        56        57        58        59   
                   0.98084   1.01495   1.03993   1.11605   1.20929   1.32445
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.3       6.1       3.5       6.4       1.9       8.2
  1 N                45.6      14.8      33.6      23.2      50.9      33.8
  2 N                28.4      23.7      29.0      58.6      32.4      45.7
  3 C                 6.4      26.9       6.5       3.1       3.7       2.0
  4 C                 2.9       6.2      14.5       4.7       7.5       6.6
  5 H                 0.0       0.1       0.5       0.5       0.1       0.6
  6 H                 3.1       0.1       0.5       0.9       0.5       0.9
  7 H                 2.1       9.9       0.2       0.8       0.2       0.0
  8 H                 0.1       5.0       1.0       0.2       0.5       0.1
  9 H                 1.6       5.2       0.2       0.0       0.1       0.1
 10 H                 0.8       1.7       4.3       0.7       0.7       0.1
 11 H                 0.7       0.2       2.6       0.8       1.4       1.5
 12 H                 1.0       0.2       3.6       0.2       0.1       0.4

                     60        61        62        63        64        65   
                   1.40190   1.71670   1.76953   2.00169   2.03592   2.15459
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.5       1.7       2.7      11.0       1.1       6.1
  1 N                57.7      51.5      46.0      17.1      65.7      50.6
  2 N                24.9      42.4      46.1      66.5      29.7      39.2
  3 C                 0.6       0.5       0.9       2.0       0.1       0.4
  4 C                 4.7       1.4       2.8       0.4       1.8       2.3
  5 H                 1.4       0.1       0.0       1.7       0.3       0.0
  6 H                 0.5       2.1       1.0       1.0       1.1       1.3
 10 H                 0.1       0.2       0.2       0.0       0.0       0.0
 11 H                 0.1       0.0       0.0       0.1       0.2       0.0
 12 H                 1.5       0.0       0.2       0.0       0.0       0.0

                     66        67        68        69        70   
                   2.34701   2.40879   2.47680   2.49983   2.84777
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 1.4       2.1       3.4       8.4       0.3
  1 N                58.2      46.0      33.2      46.1      49.9
  2 N                28.6      50.6      61.9      39.8      48.4
  3 C                 0.1       0.1       0.1       0.1       0.0
  4 C                 6.7       0.5       0.7       0.8       0.8
  6 H                 4.8       0.8       0.5       4.8       0.4

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.500 sec
Sum of individual times     ....       3.096 sec  (123.8%)

Fock matrix formation       ....       2.446 sec  ( 97.9%)
  Coulomb formation         ....       0.759 sec  ( 31.0% of F)
  XC integration            ....       1.598 sec  ( 65.3% of F)
    Basis function eval.    ....       0.810 sec  ( 50.7% of XC)
    Density eval.           ....       0.239 sec  ( 15.0% of XC)
    XC-Functional eval.     ....       0.100 sec  (  6.3% of XC)
    XC-Potential eval.      ....       0.376 sec  ( 23.5% of XC)
Diagonalization             ....       0.013 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.446 sec  ( 17.8%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.004 sec  (  0.1%)
Grid generation             ....       0.181 sec  (  7.2%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -228.098575110191
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        8.790 sec (=   0.147 min)
GTO integral calculation        ...        3.212 sec (=   0.054 min)  36.5 %
SCF iterations                  ...        5.579 sec (=   0.093 min)  63.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 11 seconds 255 msec
